.view-mb {
    /* padding-bottom: 2rem; */
}

.mb-banner-fixed {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    background-image: url(../img/banner/gg.png);
    background-size: 100% 100%;
    background-color: white;
    display: none !important;
}

.mb-banner-fixed .mb-banner {
    /* background-color: #7497D1; */
   color: white;
    width: 100%;
    height: 1.2rem;
    line-height: 1.2rem;
    padding-left: .2rem;
    display: flex;
    justify-content: space-between;
}

.mb-banner-fixed .mb-banner span {
    font-size: .3rem;
    display: inline-block;
    background-color: #F7CE46;
    height: .7rem;
    color: black;
    line-height: .7rem;
    margin-right: .2rem;
    padding: 0 .3rem;
    border-radius: .1rem;
}

.mb-banner-fixed img {
    width: 3rem;
    cursor: pointer;
}

.view_h5_tips_box ul {
    padding: .133333rem;

    display: flex;
    flex-wrap: wrap;
}

/* .view_h5_tips_box ul li {
  width: 50% !important;
} */
.view-pc {
    padding-bottom: 40px;
}

#view_pc_tips_box {
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 100;
    width: 100%;
    background-color: white;
    box-shadow: 0 2px 12px 0px #666;
}

@media screen and (max-width: 750px) {
    .mb-banner-fixed {
        display: block !important;
    }
}